Subject: Casting brass?

From: [email-masked] (randy gordon-gilmore)
Date: Tue, 15 Mar 1994 09:27:06 GMT

I would like to cast some small brass parts for a model railroad
project.  The surface detail/finish needs to be pretty well reproduced,
which rules out sand casting.  There are no undercuts, so I would
consider plaster casting.  Making the model and RTV master are no
problem.

Is there available a suitable mold material?  I do not have access to a
vacuum or centrifugal machine, so actual investment casting is out.  Has
anyone else done this on a small scale?  Alternatively, is there anyone
in the San Francisco Bay Area that does small, precision brass casting
(from my pattern)?

Thanks in advance,

Randy

 * OLX 2.1 TD * -=Burlington Route - Way of the Zephyrs=-